Project

General

Profile

Bug #18312

foreman-proxy-content package does not exist

Added by Karl Sundström over 4 years ago. Updated almost 3 years ago.

Status:
Closed
Priority:
Normal
Category:
Installer
Target version:
Difficulty:
trivial
Triaged:
Bugzilla link:
Fixed in Releases:
Found in Releases:

Description

I'm trying to install foreman-proxy-content while following https://theforeman.org/plugins/katello/3.3/installation/smart_proxy.html.
I have added the repositories as suggested in https://theforeman.org/plugins/katello/3.3/installation/index.html#required-repositories

Yum just tells me "No package foreman-proxy-content available."

While looking through the repositories I'm unable to find any rpm called foreman-proxy-content.

History

#1 Updated by Dominic Cleal over 4 years ago

  • Project changed from Foreman to Katello
  • Category deleted (Packaging)

#2 Updated by Sean O'Keeffe over 4 years ago

  • Legacy Backlogs Release (now unused) set to 188
  • Pull request https://github.com/Katello/katello-packaging/pull/367 added

#3 Updated by Justin Sherrill over 4 years ago

  • Category set to Installer
  • Status changed from New to Ready For Testing
  • Assignee set to Justin Sherrill
  • Difficulty set to trivial

This was fixed, just need to regenerate the repos.

#4 Updated by Justin Sherrill over 4 years ago

  • Status changed from Ready For Testing to Closed

This is now resolved

Also available in: Atom PDF